 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/DSC_0159.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 318px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  width: 739px;
  margin: 99px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 376px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 60px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 20px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  width: 750px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 750px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  width: 825px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 21px 120px 0 195px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 30px 120px 0 195px;
}

.u-section-3 .u-btn-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 41px 255px 0 auto;
}

.u-section-3 .u-btn-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: -62px auto 21px 322px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    width: 750px;
  }

  .u-section-3 .u-text-4 {
    width: 825px;
    margin-left: 95px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 95px;
    margin-right: 20px;
    width: 825px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 55px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }

  .u-section-3 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 726px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 250px;
  height: 21px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-2 {
  width: 751px;
  margin: 43px auto 0;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 43px auto 60px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: -127px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -147px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-top: 575px;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-top: -351px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 293px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -134px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 562px;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    margin-top: -331px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    width: 188%;
    height: 100%;
    left: -44%;
    top: 0%;
  }
} .u-section-5 {
  min-height: 521px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1202px);
  margin: 0 auto 46px 0;
}

.u-section-5 .u-image-1 {
  min-height: 476px;
  background-image: url("images/PWC_Ports_773x480.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 336px;
  background-image: url("images/gc11_big1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 140px;
  background-image: url("images/2i.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 140px;
  background-image: url("images/IMG_20180713_1228220-1024x576.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-image-1 {
    min-height: 372px;
  }

  .u-section-5 .u-image-2 {
    min-height: 263px;
  }

  .u-section-5 .u-image-3 {
    min-height: 109px;
  }

  .u-section-5 .u-image-4 {
    min-height: 109px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 329px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-image-2 {
    min-height: 201px;
  }

  .u-section-5 .u-image-3 {
    min-height: 83px;
  }

  .u-section-5 .u-image-4 {
    min-height: 83px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1724px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-image-1 {
    min-height: 366px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 299px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 299px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1086px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    min-height: 230px;
  }

  .u-section-5 .u-image-2 {
    min-height: 228px;
  }

  .u-section-5 .u-image-3 {
    min-height: 188px;
  }

  .u-section-5 .u-image-4 {
    min-height: 188px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 481px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 31px 0 55px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/280-top.darker-1024x747.jpg");
  min-height: 401px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 7px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 188px;
  margin: 346px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/206036PW-C-ISO-1024x7683.jpg");
  min-height: 401px;
}

.u-section-6 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  width: 166px;
  margin: 331px auto 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-3 {
  background-image: url("images/VXP-Top.darker-1024x747.jpg");
  min-height: 401px;
}

.u-section-6 .u-container-layout-3 {
  padding: 12px 7px 2px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  width: 190px;
  margin: 331px auto 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 331px;
  }

  .u-section-6 .u-text-1 {
    width: 157px;
  }

  .u-section-6 .u-image-2 {
    min-height: 331px;
  }

  .u-section-6 .u-image-3 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 254px;
  }

  .u-section-6 .u-image-2 {
    min-height: 254px;
  }

  .u-section-6 .u-image-3 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 572px;
  }

  .u-section-6 .u-image-2 {
    min-height: 572px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 572px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 360px;
  }

  .u-section-6 .u-image-2 {
    min-height: 360px;
  }

  .u-section-6 .u-image-3 {
    min-height: 360px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2255px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  width: 750px;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 750px;
  margin: 30px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  width: 825px;
  margin: 30px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  width: 825px;
  margin: 16px auto 0;
}

.u-section-7 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 750px;
  margin: 28px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  width: 825px;
  margin: 77px auto 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  width: 825px;
  margin: 45px auto 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-3 {
    width: 750px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-text-3 {
    width: 720px;
  }

  .u-section-7 .u-text-4 {
    width: 720px;
  }

  .u-section-7 .u-text-5 {
    width: 720px;
  }

  .u-section-7 .u-text-6 {
    width: 720px;
  }

  .u-section-7 .u-text-7 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
  }

  .u-section-7 .u-text-4 {
    width: 540px;
  }

  .u-section-7 .u-text-5 {
    width: 540px;
  }

  .u-section-7 .u-text-6 {
    width: 540px;
  }

  .u-section-7 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
  }

  .u-section-7 .u-text-4 {
    width: 340px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-7 .u-text-6 {
    width: 340px;
  }

  .u-section-7 .u-text-7 {
    width: 340px;
  }
}